RubyGems Navigation menu

active_model_serializers 0.10.4

ActiveModel::Serializers allows you to generate your JSON in an object-oriented and convention-driven manner.

Versions:

  1. 0.10.10 - July 13, 2019 (59.5 KB)
  2. 0.10.9 - February 08, 2019 (433 KB)
  3. 0.10.8 - November 01, 2018 (433 KB)
  4. 0.10.7 - November 15, 2017 (431 KB)
  5. 0.10.6 - May 01, 2017 (429 KB)
  6. 0.10.4 - January 06, 2017 (420 KB)
Show all versions (36 total)

Runtime Dependencies (4):

  • actionpack < 6, >= 4.1
  • activemodel < 6, >= 4.1
  • case_transform >= 0.2
  • jsonapi = 0.1.1.beta6
  • Development Dependencies (10):

  • activerecord < 6, >= 4.1
  • bundler ~> 1.6
  • grape < 1.0, >= 0.13
  • json_schema >= 0
  • kaminari ~> 0.16.3
  • railties < 6, >= 4.1
  • rake < 12.0, >= 10.0
  • simplecov ~> 0.11
  • timecop ~> 0.7
  • will_paginate >= 3.0.7, ~> 3.0
  • Owners:

    Authors:

    • Steve Klabnik

    SHA 256 checksum:

    97c1f3ee90a57ed163be55c3b025a29ccd20cfad39967a6c90f9f529fd3347a7

    Total downloads 34,778,019

    For this version 727,869

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.1

    Links: